package com.szpg.db.data;

import java.util.List;

public class PgMainJson {

    private String total;
    private String totalRecords;
    private String page;
    private String records;
    private List<PgMaintance> rows;

    public String getTotal() {
        return total;
    }

    public void setTotal(String total) {
        this.total = total;
    }

    public String getTotalRecords() {
        return totalRecords;
    }

    public void setTotalRecords(String totalRecords) {
        this.totalRecords = totalRecords;
    }

    public String getPage() {
        return page;
    }

    public void setPage(String page) {
        this.page = page;
    }

    public String getRecords() {
        return records;
    }

    public void setRecords(String records) {
        this.records = records;
    }

    public List<PgMaintance> getRows() {
        return rows;
    }

    public void setRows(List<PgMaintance> rows) {
        this.rows = rows;
    }

}
